{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/4a00ddae-29f5-4a05-bcdf-0599f683d720"]
        }
    ],
    "uuid": "9e8de8c5-3dc1-4ad6-ad5f-721ab135f4a5"
}